.background-image {
    height: 770px;
    background-size: cover;
    background-repeat: no-repeat;
}

.text-title {
    text-align: center;
    position: relative;
    width: 100%;
    top: 40%;
    font-size: 5em;
    background-color: rgba(255, 255, 255, 0.2);
    color: #ff751a;
}

.flex-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: -80px;
}

.flex-container > div {
    width: 320px;
    height: 320px;
    text-align: center;
    font-size: 30px;
    margin: 20px;
}

.navigation-icons {
    text-align: center;
    margin: auto;
}

.icon {
    margin-left: 30px;
}

